@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

html {
    scroll-behavior: smooth;
}
.tl-site {
    font-family: "Poppins", serif;
    color: #1D1D1D;
}
.tl-menu-open {
    overflow: hidden;
}
a {
    transition: all ease-in-out 0.3s;
}
.btn {
    font-weight: 500;
    padding: 12px 24px;
    font-size: 22px;
    border-radius: 10px;
    display: inline-flex;
    align-items: center;
    gap: 15px;
}
.tl-section-spacing {
    padding: 100px 0;
}
.tl-bg-dark {
    background-color: #121212;
    color: #fff;
}
.btn-warning {
    background-color: #EED701;
    border-color: #EED701;
}
.btn-dark {
    background-color: #121212;
    border-color: #121212;
}
.form-switch .form-check-input:not(:checked):focus,
.form-switch .form-check-input {
    width: 75px;
    height: 37px;
    background-color: #000;
    border-color: #EED701;
    background-image: url("data:image/svg+xml,%3Csvg width='32' height='33' viewBox='0 0 32 33' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M15.8292 32.3846C24.533 32.3846 31.5888 25.3288 31.5888 16.625C31.5888 7.92118 24.533 0.865356 15.8292 0.865356C7.1254 0.865356 0.0695801 7.92118 0.0695801 16.625C0.0695801 25.3288 7.1254 32.3846 15.8292 32.3846Z' fill='%23EED701'/%3E%3Cpath d='M6.00881 18.4437C6.00881 18.9894 6.37255 19.3531 6.91815 19.3531H22.558L19.5572 22.3539C19.1935 22.7176 19.1935 23.2632 19.5572 23.627C19.921 23.9907 20.4666 23.9907 20.8303 23.627L25.377 19.0803C25.6498 18.8075 25.7407 18.4437 25.5589 18.08C25.4679 17.7163 25.1042 17.5344 24.7405 17.5344H6.91815C6.37255 17.5344 6.00881 17.8981 6.00881 18.4437ZM24.7405 15.7157H6.91815C6.55441 15.7157 6.19068 15.5339 6.09975 15.1701C5.91788 14.8064 6.00881 14.4427 6.28161 14.1699L10.8283 9.62316C11.192 9.25943 11.7376 9.25943 12.1014 9.62316C12.4651 9.9869 12.4651 10.5325 12.1014 10.8962L9.10056 13.8971H24.7405C25.2861 13.8971 25.6498 14.2608 25.6498 14.8064C25.6498 15.352 25.2861 15.7157 24.7405 15.7157Z' fill='black'/%3E%3C/svg%3E%0A");
    background-size: 31px;
    background-position: 2px center;
}
.form-switch .form-check-input:checked:focus,
.form-switch .form-check-input:checked {
    background-image: url("data:image/svg+xml,%3Csvg width='32' height='33' viewBox='0 0 32 33' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M15.8292 32.3846C24.533 32.3846 31.5888 25.3288 31.5888 16.625C31.5888 7.92118 24.533 0.865356 15.8292 0.865356C7.1254 0.865356 0.0695801 7.92118 0.0695801 16.625C0.0695801 25.3288 7.1254 32.3846 15.8292 32.3846Z' fill='%23121212'/%3E%3Cpath d='M6.00881 16.7686C6.00881 17.3142 6.37255 17.6779 6.91815 17.6779H22.558L19.5572 20.6787C19.1935 21.0425 19.1935 21.5881 19.5572 21.9518C19.921 22.3155 20.4666 22.3155 20.8303 21.9518L25.377 17.4051C25.6498 17.1323 25.7407 16.7686 25.5589 16.4048C25.4679 16.0411 25.1042 15.8592 24.7405 15.8592H6.91815C6.37255 15.8592 6.00881 16.223 6.00881 16.7686ZM6.91446 17.3908H24.7368C25.1005 17.3908 25.4642 17.2089 25.5552 16.8452C25.737 16.4814 25.6461 16.1177 25.3733 15.8449L20.8266 11.2982C20.4629 10.9345 19.9173 10.9345 19.5535 11.2982C19.1898 11.6619 19.1898 12.2075 19.5535 12.5713L22.5544 15.5721H6.91446C6.36886 15.5721 6.00513 15.9358 6.00513 16.4814C6.00513 17.027 6.36886 17.3908 6.91446 17.3908Z' fill='%23EED701'/%3E%3C/svg%3E%0A");
    background-size: 31px;
    background-position: calc(100% - 2px) center;
}
.form-check-input:checked {
    background-color: #EED701;
    border-color: #EED701;
}
.form-check-input:focus {
    box-shadow: none;
}
.tl-section-header {
    width: 900px;
    max-width: 100%;
    margin: 0 auto 70px;
}
.tl-section-title {
    font-size: 38px;
    font-weight: 500;
    color: #000000;
    margin-bottom: 16px;
}
.tl-section-title span {
    color: #BFAC02;
}
.tl-section-description {
    color: #000;
    font-size: 21px;
}
.form-control:focus,
.form-control {
    color: #2D2D2D;
    font-size: 22px;
    background-color: transparent;
    border-radius: 0;
    border: none;
    border-bottom: 1px solid #8F8F8F;
    padding: 6px 0;
    box-shadow: none;
}
.form-control::placeholder {
    color: #767676;
    font-weight: 300;
}
.form-label {
    font-size: 24px;
    font-weight: 500;
    color: #1D1D1D;
}
/* Header Start */
.tl-site-header {
    position: sticky;
    top: 0;
    left: 0;
    z-index: 10;
    transition: all ease-in-out 0.3s;
}
.tl-site-header.tl-header-sticky {
    background-color: #fdfcf2;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.10);
}
.tl-site-header .navbar {
    padding-top: 30px;
}
.tl-site-header .navbar-nav .nav-link {
    color: #121212;
    font-size: 22px;
    font-weight: 600;
    padding: 5px 11px;
}
.tl-site-header .navbar-nav .nav-link:hover {
    color: #eed701;
}
.tl-site-header .navbar-nav .nav-link.active {
    color: #eed701;
}
.tl-site-header .navbar-nav {
    margin: auto;
}
.navbar-brand {
    font-weight: 600;
    color: #000;
    font-size: 22px;
    display: flex;
    align-items: center;
    gap: 10px;
}
.tl-header-btn {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    margin-left: 200px;
}

.tl-route-switch {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    margin-bottom: 50px;
}
.tl-landing-right-content .form-check-input {
    margin: 0;
}
.tl-landing-right-content .form-switch {
    display: flex;
    flex-direction: column;
    gap: 5px;
    font-size: 18px;
    font-weight: 600;
    color: #fff;
    padding: 0;
    align-items: center;
}
.btn-check:focus, .btn:focus,
.btn-check:active, .btn-check:checked, .btn.active:focus, .btn:active:focus, .show>.btn.dropdown-toggle:focus {
    box-shadow: none  !important;
}
.navbar-toggler-icons {
    display: block;
    width: 35px;
    height: 3px;
    background-color: #eed701;
    margin-bottom: 5px;
    border-radius: 50%;
    position: relative;
    transition:  all ease-in-out 0.3s;
}
.navbar-toggler-icons:last-child {
    margin-bottom: 0;
}
.navbar-toggler[aria-expanded="true"] .navbar-toggler-icons:nth-child(1) {
    margin-bottom: 0;
    transform: rotate(45deg);
    top: 5px;
}
.navbar-toggler[aria-expanded="true"] .navbar-toggler-icons:nth-child(2) {
    opacity: 0;
}
.navbar-toggler[aria-expanded="true"] .navbar-toggler-icons:nth-child(3) {
    transform: rotate(-45deg);
    bottom: 5px;
}
/* Header End */

/* Home page Start */
.tl-landing-section {
    margin-top: -110px;
    background-color: #FDFCF2;
}
.tl-landing-content{
    padding-top: 150px;
    position: relative;
    z-index: 1;
}
.tl-landing-bg {
    position: absolute;
    top: 0;
    right: -70px;
    height: 100%;
    z-index: -1;
    transition: all ease-in-out 0.3s;
}
.tl-landing-bg img {
    width: 590px;
    height: 100%;
    object-fit: cover;
    object-position: center;
    transition: all ease-in-out 0.3s;
}
.tl-landing-content .tl-section-title {
    font-size: 50px;
    margin-bottom: 100px;
    margin-top: 45px;
}
.tl-landing-right-content {
    padding-left: 80px;
}
.tl-landing-description {
    text-align: center;
    font-size: 24px;
    color: #fff;
    font-weight: 500;
}
.dateTime-picker {
    display: flex;
    align-items: center;
}
.dateTime-picker .form-control {
    position: relative;
}
.dateTime-picker .form-control:first-child {
    padding-right: 10px;
}
input[type="time"]::-webkit-calendar-picker-indicator,
input[type="date"]::-webkit-calendar-picker-indicator {
    background: transparent;
    bottom: 0;
    color: transparent;
    cursor: pointer;
    height: auto;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: auto;
    z-index: 1;
}
.tl-landing-form {
    margin-bottom: 50px;
    width: 800px;
    max-width: 100%;
    position: relative;
    z-index: 1;
}
.tl-landing-vehicle-type {
    color: #fff;
    padding: 22px 0;
}
.tl-vehicle-type-list {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 100px;
    justify-content: center;
    margin-bottom: 0;
}
.tl-vehicle-type-item {
    font-size: 38px;
    font-weight: 600;
    position: relative;
}
.tl-vehicle-type-item::before {
    content: "";
    width: 18px;
    height: 18px;
    background-color: #fff;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: -57px;
}
.tl-vehicle-type-item:first-child::before {
    display: none;
}
.tl-lading-tabs {
    display: flex;
    align-items: flex-start;
}
.tl-lading-tabs .tab-content {
    width: calc(100% - 100px);
}
.tl-lading-tabs .tab-link:not(:last-child) {
    margin-bottom: 5px;
}
.tl-lading-tabs .tab-link {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100px;
    height: 100px;
    color: #fff;
    font-size: 20px;
    font-weight: 500;
    padding: 10px;
    border-radius: 6px;
    border: 2px solid transparent;
    cursor: pointer;
    transition: all ease-in-out 0.3s;
}
.tl-lading-tabs .tab-link:hover,
.tl-lading-tabs .tab-link.active {
    border-color: #EED701;
}
.tl-lading-tabs-content {
    display: flex;
    align-items: flex-end;
    justify-content: flex-end;
    min-height: 500px;
    padding-right: 50px;
}
.tl-how-work-content {
    margin-bottom: 150px;
}
.tl-how-work-card-icon {
    margin-bottom: 20px;
}
.tl-how-work-card-title {
    color: #1D1D1D;
    font-size: 26px;
    font-weight: 500;
    margin-bottom: 10px;
}
.tl-how-work-card-description {
    font-size: 18px;
    margin-bottom: 0;
    width: 250px;
    max-width: 100%;
}

.tl-how-work-card {
    position: relative;
}
.tl-how-work-card::after {
    content: "";
    width: 115px;
    height: 10px;
    background-image: url(../images/work-step-line.svg);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    bottom: 55px;
    right: 0;
}
.tl-how-work-content .col:nth-child(even) .tl-how-work-card::after {
    transform: rotate(180deg);
}
.tl-how-work-content .col:last-child .tl-how-work-card::after {
    display: none   ;
}
.tl-discover-section {
    background-image: url(../images/discover-bg.png);
    background-size: cover;
}
.tl-discover-content .tl-section-title {
    margin-bottom: 0;
    color: #fff;
    font-size: 40px;
    width: 350px;
    max-width: 100%;
    text-transform: capitalize;
}
.tl-offer-content__inner .tl-section-title {
    width: 510px;
    max-width: 100%;
}
.tl-discover-card {
    width: 320px;
    max-width: 100% ;
}
.tl-discover-title {
    font-size: 26px;
    font-weight: 500;
    margin-bottom: 10px;
    color: #EED701;
}
.tl-discover-description {
    margin-bottom: 0;
    font-size: 18px;
}
.tl-service-content .col {
    margin-bottom: 30px;
}
.tl-service-card {
    padding: 50px;
    border: 1px solid #818181;
    border-radius: 12px;
    height: 100%;
    transition: all ease-in-out 0.3s;
}
.tl-service-card:hover {
    background-color: #FFF6A3;
    border: 1px solid #FFF6A3;
}
.tl-service-card-icon {
    margin-bottom: 24px;
}
.tl-service-card-title {
    color: #000;
    font-size: 26px;
    font-weight: 500;
    margin-bottom: 15px;
}
.tl-service-card-description {
    font-size: 18px;
    line-height: 38px;
    margin-bottom: 0;
}
.tl-features-card {
    width: 375px;
    max-width: 100%;
    margin-bottom: 40px;
}
.tl-features-card:not(:last-child){
    margin-bottom: 100px;
}
.tl-features-card-head {
    display: flex;
    align-items: flex-end;
    margin-bottom: 15px;
    gap: 10px;
}
.tl-features-card-title {
    font-size: 22px;
    font-weight: 600;
    margin-bottom: 0;
    color: #000;
}
.tl-features-card-description {
    font-size: 18px;
    margin-bottom: 0;
    color: #000;
}
.tl-features-left-part .tl-features-card-head {
    justify-content: flex-end;
}
.tl-features-left-part .tl-features-card {
    text-align: right;
    width: 400px;
}
.tl-features-content .row {
    align-items: flex-end;
}
.tl-features-img-part {
    text-align: center;
    position: relative;
    margin-bottom: -150px;
    z-index: 1;
}
.tl-driven-content .tl-section-header {
    margin-top: 70px;
    width: 100%;
}
.tl-driven-content .tl-section-title {
    color: #fff;
    line-height: 50px;
}
.tl-driven-content .tl-section-description {
    color: #ECEBEB;
}
.tl-driven-data-card {
    text-align: center;
    padding: 30px;
    border: 2px solid #EED701;
    border-radius: 6px;
    height: 100%;
}
.tl-driven-data-number {
    font-size: 58px;
    color: #EED701;
    font-weight: 600;
    line-height: 1;
    margin-bottom: 20px;
}
.tl-driven-data-label {
    font-size: 24px;
    color: #fff;
    margin-bottom: 0;
}
.tl-blog-section .tl-section-header {
    width: 970px;
}
.tl-blog-card {
    width: 395px;
    max-width: 100%;
    margin: 0 auto 75px;
}
.tl-blog-img {
    margin-bottom: 30px;
}
.tl-blog-img img {
    width: 100%;
    height: 245px;
    object-fit: cover;
    border-radius: 12px;
}
.tl-blog-title {
    font-size: 26px;
    font-weight: 500;
    margin-bottom: 12px;
    color: #000;
}
.tl-blog-description {
    font-size: 18px;
    line-height: 30px;
    margin-bottom: 12px;
}
.tl-blog-link {
    color: #BFAC02;
    font-size: 21px;
    font-weight: 500;
    text-decoration: none;
    display: inline-flex;
    align-items: center;
    gap: 10px;
}
.tl-blog-link svg {
    margin-top: 5px;
}
.tl-blog-link svg * {
    transition: all ease-in-out 0.3s;
}
.tl-blog-link:hover {
    color: #1D1D1D;
}
.tl-blog-link:hover svg path {
    fill: #1D1D1D;
}
.tl-faq-content {
    padding: 35px 40px;
    background-color: #FFFEF5;
}
.tl-faq-content .accordion {
    margin-bottom: 30px;
}
.accordion-item {
    background-color: transparent;
    border: none;
    padding: 15px 0;
    border-bottom: 1px solid #9F9F9F;
}
.accordion-item:last-child {
    border-bottom: none;
}
.accordion-button {
    font-size: 21px;
    color: #000000;
    background-color: transparent;
    padding: 15px 0;
}
.accordion-button:focus {
    box-shadow: none;
}
.accordion-button:not(.collapsed)::after,
.accordion-button::after {
    background-image: url("data:image/svg+xml,%3Csvg width='20' height='12' viewBox='0 0 20 12' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M9.92689 7.85117L17.0351 0.743316C17.2303 0.5476 17.4914 0.439934 17.7697 0.439934C18.0482 0.439934 18.3091 0.5476 18.5047 0.743316L19.1272 1.36614C19.3231 1.56155 19.4309 1.82276 19.4309 2.10112C19.4309 2.37948 19.3231 2.64038 19.1272 2.83594L10.6643 11.299C10.4682 11.4953 10.206 11.6028 9.92736 11.602C9.64745 11.6028 9.38562 11.4955 9.18929 11.299L0.7346 2.84382C0.538729 2.64826 0.430908 2.38736 0.430908 2.10884C0.430908 1.83049 0.538729 1.56958 0.7346 1.37387L1.35712 0.751194C1.7623 0.346015 2.42189 0.346015 2.82692 0.751194L9.92689 7.85117Z' fill='%23D1BC05'/%3E%3C/svg%3E%0A");
}
.accordion-button:not(.collapsed) {
    box-shadow: none;
    color: #EED701;
    background-color: transparent;
}
.accordion-body {
    font-size: 18px;
}
.tl-call-section {
    padding: 60px 0;
    background-color: #F9E002;
}
.tl-call-section .tl-section-title {
    margin-bottom: 30px;
}
.tl-contact-title {
    font-size: 38px;
    font-weight: 500;
    margin-bottom: 40px;
}
.tl-contact-item {
    display: flex;
    align-items: flex-start;
    gap: 15px;
    margin-bottom: 20px;
}
.tl-contact-item:not(:last-child) {
    margin-bottom: 20px;
}
.tl-contact-item >span {
    width: 25px;
}
.tl-contact-item >div {
    width: calc(100% - 40px);
}
.tl-contact-item h4 {
    font-size: 23px;
    font-weight: 500;
    margin-bottom: 0;
}
.tl-contact-item p {
    font-size: 21px;
    line-height: 38px;
    margin-bottom: 0;
}
.tl-contact-item a {
    font-size: 22px;
    color: #BFAC02;
    font-weight: 500;
    text-decoration: none;
}
.tl-contact-item a:hover {
    color: #BFAC02;
    opacity: 0.8;
}
.tl-site-form .form-control:focus,
.tl-site-form .form-control {
    border: 1px solid #767676;
    padding-left: 10px;
    padding-right: 10px;
    border-radius: 6px;
}
.tl-site-footer.tl-bg-dark {
    padding: 50px 0;
}
.tl-site-footer-title {
    font-size: 26px;
    font-weight: 600;
    margin-bottom: 10px;
}
.tl-site-info-description {
    font-size: 21px;
    color: #ECECEC;
    margin-bottom: 0;
    width: 520px;
    max-width: 100%;
}
.tl-footer-menu-item {
    margin-bottom: 10px;
}
.tl-footer-menu-link {
    color: #ECECEC;
    text-decoration: none;
    font-size: 21px;
}
.tl-footer-menu-link:hover {
    color: #BFAC02;
}
.tl-social-info .tl-site-footer-title {
    text-align: center;
    margin-bottom: 40px;
}
.tl-social-list {
    margin-bottom: 0;
    display: flex;
    align-items: center;
    gap: 10px;
    justify-content: center;
}
.tl-social-links:hover {
    opacity: 0.8;
}
/* Home page End */
/* Responsive Start */
@media (min-width: 1600px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 1554px;
    }
}
@media (min-width: 1850px) {
    .tl-site-header .container,
    .tl-landing-section .container {
        width: calc(100% - 120px);
        max-width: 1840px;
    }
}
@media (max-width: 1899px) {
    .navbar-brand img {
        width: 160px;
    }
    .tl-site-header .navbar-nav .nav-link {
        font-size: 16px;
    }
    .btn {
        font-size: 16px;
        padding: 8px 20px;
    }
    .tl-section-title {
        font-size: 30px;
    }
    .tl-section-description {
        font-size: 16px;
    }
    .tl-landing-bg {
        width: 500px;
        max-width: 100%;
        right: -35px;
    }
    .tl-landing-section {
        margin-top: -100px;
    }
    .tl-landing-content .tl-section-title {
        font-size: 38px;
        margin-bottom: 60px;
        margin-top: 20px;
    }
    .form-control:focus, .form-control {
        font-size: 16px;
    }
    .tl-landing-form .g-5 {
        --bs-gutter-y: 25px;
        --bs-gutter-x: 25px;
    }
    .tl-landing-form .row>* {
        margin-top: 25px;
        padding-right: 12px;
        padding-left: 12px;
    }
    .form-label {
        font-size: 18px;
        margin-bottom: 5px;
    }
    .tl-lading-tabs-content {
        min-height: 440px;
    }
    .tl-landing-right-content .form-switch {
        font-size: 16px;
    }
    .tl-lading-tabs .tab-link {
        font-size: 16px;
    }
    .tl-vehicle-type-item {
        font-size: 22px;
    }
    .tl-vehicle-type-item::before {
        width: 12px;
        height: 12px;
    }
    .tl-how-work-card-title {
        font-size: 20px;
    }
    .tl-how-work-card-description {
        font-size: 16px;
    }
    .tl-discover-content .tl-section-title {
        font-size: 32px;
        width: 310px;
    }
    .tl-discover-title {
        font-size: 20px;
    }
    .tl-discover-description {
        font-size: 16px;
    }
    .tl-service-card {
        padding: 30px;
    }
    .tl-service-card-icon {
        margin-bottom: 15px;
    }    
    .tl-service-card-icon img {
        width: 65px;
    }
    .tl-service-card-title {
        font-size: 20px;
        margin-bottom: 10px;
    }
    .tl-service-card-description {
        font-size: 16px;
        line-height: 1.5;
    }
    .tl-features-card-title {
        font-size: 20px;
    }
    .tl-features-card-description {
        font-size: 16px;
    }
    .tl-driven-content .tl-section-title {
        line-height: 40px;
    }
    .tl-driven-data-card {
        padding: 20px;
    }
    .tl-driven-data-number {
        font-size: 40px;
        margin-bottom: 20px;
    }
    .tl-driven-data-label {
        font-size: 16px;
    }
    .tl-blog-card {
        margin: 0 auto 45px;
    }
    .tl-blog-title {
        font-size: 20px;
        margin-bottom: 10px;
    }
    .tl-blog-description {
        font-size: 16px;
        line-height: 1.5;
        margin-bottom: 10px;
    }
    .tl-blog-link {
        font-size: 18px;
    }
    .tl-blog-link svg {
        width: 9px;
        margin-top: 0;
    }
    .accordion-button {
        font-size: 16px;
    }
    .accordion-body {
        font-size: 16px;
    }
    .accordion-item {
        padding: 5px 0;
    }
    .tl-contact-title {
        font-size: 30px;
        margin-bottom: 30px;
    }
    .tl-contact-item h4 {
        font-size: 20px;
    }
    .tl-contact-item p {
        font-size: 16px;
        line-height: 1.5;
    }
    .tl-contact-item a {
        font-size: 20px;
    }
    .tl-site-footer-title {
        font-size: 20px;
    }
    .tl-site-info-description {
        font-size: 16px;
    }
    .tl-footer-menu-link {
        font-size: 16px;
    }
    .tl-footer-menu-item {
        margin-bottom: 5px;
    }
    .tl-social-info .tl-site-footer-title {
        margin-bottom: 20px;
    }
}
@media (max-width: 1599px) {
    .tl-section-spacing {
        padding: 60px 0;
    }
    .tl-landing-bg {
        width: 420px;
        right: -50px;
    }
    .tl-section-title {
        font-size: 26px;
    }
    .tl-landing-content .tl-section-title {
        font-size: 34px;
    }
    .tl-landing-content {
        padding-top: 120px;
    }
    .tl-lading-tabs .tab-link {
        width: 80px;
        height: 80px;
    }
    .tl-lading-tabs .tab-content {
        width: calc(100% - 80px);
    }
    .tl-lading-tabs-content {
        padding-right: 30px;
    }
    .tl-lading-tabs-content img {
        width: 560px;
    }
    .tl-how-work-card-icon img {
        width: 40px;
    }
    .tl-how-work-card::after {
        width: 60px;
        right: -15px;
    }
    .tl-discover-content .tl-section-title {
        font-size: 28px;
    }
    .tl-section-header {
        margin: 0 auto 40px;
    }
    .tl-service-card-icon img {
        width: 55px;
    }
    .tl-features-card:not(:last-child) {
        margin-bottom: 60px;
    }
    .tl-driven-content .tl-section-header {
        margin-top: 100px;
    }
    .tl-driven-data-number {
        font-size: 34px;
        margin-bottom: 10px;
    }
    .tl-faq-content {
        padding: 20px 30px;
    }
    .tl-contact-title {
        font-size: 24px;
        margin-bottom: 20px;
    }
    .tl-contact-item h4 {
        font-size: 18px;
        margin-bottom: 5px;
    }
    .tl-contact-item a {
        font-size: 18px;
    }
    .tl-how-work-content {
        margin-bottom: 100px;
    }
}
@media (max-width: 1399px) {
    .tl-landing-bg {
        width: 360px;
        right: -40px;
    }
    .navbar-brand img {
        width: 130px;
    }
    .tl-landing-content .tl-section-title {
        font-size: 28px;
        margin-bottom: 40px;
    }
    .form-switch .form-check-input:not(:checked):focus, .form-switch .form-check-input {
        width: 60px;
        height: 30px;
    }
    .form-switch .form-check-input:checked:focus, .form-switch .form-check-input:checked,
    .form-switch .form-check-input:not(:checked):focus, .form-switch .form-check-input {
        background-size: 26px;
    }
    .tl-vehicle-type-item {
        font-size: 16px;
    }
    .tl-vehicle-type-list {
        gap: 60px;
    }
    .tl-vehicle-type-item::before {
        width: 10px;
        height: 10px;
        left: -35px;
    }
    .tl-how-work-card-icon img {
        width: 30px;
    }
    .tl-how-work-card::after {
        display: none;
    }
    .tl-social-links img {
        width: 25px;
    }
}
@media (max-width: 1199px) {
    .tl-header-btn {
        margin-left: auto;
    }
    .tl-site-header .navbar {
        padding-top: 15px;
    }
    .navbar-collapse {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        z-index: 99;
    }
    .tl-site-header .navbar-nav {
        margin: auto;
        height: 100vh;
        background-color: #FDFCF2;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .navbar-toggler {
        z-index: 100;
    }
    button:focus:not(:focus-visible) {
        box-shadow: none;
    }
    .navbar-toggler {
        order: 3;
    }
    .tl-landing-form {
        width: 100%;
    }
    .tl-landing-bg {
        display: none;
    }
    .tl-landing-right-content {
        background-image: url(../images/landing-bg.png);
        background-size: cover;
        padding: 20px;
    }
    .tl-lading-tabs-content {
        min-height: unset;
    }
    .tl-lading-tabs-content img {
        width: 100%;
    }
    .tl-landing-section {
        margin-top: -75px;
    }
    .tl-landing-content .tl-section-title {
        margin-top: 0;
    }
}

@media (max-width: 991px) {
    .tl-section-spacing {
        padding: 50px 0;
    }
    .tl-landing-content >.row {
        flex-direction: column-reverse;
    }
    .tl-landing-right-content {
        margin-bottom: 40px;
    }
    .tl-vehicle-type-list {
        gap: 40px;
    }.tl-landing-vehicle-type {
        padding: 15px 0;
    }
    .tl-lading-tabs {
        align-items: center;
    }
    .tl-vehicle-type-item::before {
        width: 8px;
        height: 8px;
        left: -24px;
    }
    .tl-how-work-card {
        margin-bottom: 30px;
    }
    .tl-how-work-card-description {
        width: 100%;
    }
    .tl-how-work-content {
        margin-bottom: 50px;
    }
    .tl-offer-content__inner .tl-section-title {
        width: 100%;
    }
    .tl-discover-card {
        width: 100%;
    }
    .tl-discover-content .tl-section-title {
        width: 100%;
        margin-bottom: 30px;
    }
    .tl-service-card {
        padding: 20px;
    }
    .tl-service-card-icon img {
        width: 45px;
    }
    .tl-features-card {
        width: 100%;
    }
    .tl-features-card-head {
        align-items: center;
    }
    .tl-features-left-part .tl-features-card {
        text-align: right;
        width: 100%;
    }
    .tl-driven-data-content .col {
        margin-bottom: 20px;
    }
    .tl-site-footer.tl-bg-dark {
        padding: 40px 0;
    }
}
@media (max-width: 767px) {
    .btn {
        font-size: 16px;
        padding: 5px 15px;
        border-radius: 8px;
    }
    .tl-landing-content {
        padding-top: 100px;
    }
    .tl-landing-content .tl-section-title {
        margin-bottom: 30px;
    }
    .tl-lading-tabs-content {
        padding-right: 0;
    }
    .tl-route-switch {
        margin-bottom: 30px;
        justify-content: center;
    }
    .tl-lading-tabs {
        align-items: center;
        flex-direction: column-reverse;
    }
    .tl-lading-tabs .nav-pills {
        display: flex;
        flex-direction: row !important;
        flex-wrap: nowrap;
        overflow: auto;
        width: 100%;
        margin-bottom: 10px;
    }
    .tl-lading-tabs .tab-link:not(:last-child) {
        margin-bottom: 0;
        margin-right: 5px;
    }
    .tl-vehicle-type-list {
        gap: 0;
    }
    .tl-vehicle-type-item {
        width: 50%;
        padding: 0 15px 0 25px;
    }
    .tl-vehicle-type-item::before {
        left: 0;
    }
    .tl-vehicle-type-item:first-child::before {
        display: block;
    }
    .tl-landing-right-content {
        padding: 15px;
    }
    .tl-discover-card {
        margin-bottom: 30px;
    }
    .tl-features-img-part {
        margin-bottom: 20px;
    }
    .tl-features-img-part img {
        height: 350px;
    }
    .tl-features-left-part .tl-features-card {
        text-align: left;
    }
    .tl-features-left-part .tl-features-card-head {
        flex-direction: row-reverse;
    }
    .tl-driven-content .tl-section-header {
        margin-top: 0;
    }
    .tl-faq-content {
        padding: 15px;
    }
    .accordion-button::after {
        width: 15px;
        height: 15px;
        background-size: 15px;
    }
    .tl-call-section .tl-section-title {
        font-size: 22px;
    }
    .tl-site-info {
        margin-bottom: 30px;
    }
}
/* Responsive End */